Subject: Re: Job | Tech Support Remote Screening
From: Gautam Sinha <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 16:57:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1724 Applicants

View All

Gautam Sinha
Hi my name is Gautam Sinha, I have done a btech from IT background. I have been working in the industry for last years now. First company to hire me was Wipro Infotech, where I was the Network Admin. My role was to provide the smooth and working condition of the network. After working for 8 months, I left from there due to some personal reason. Then I was hired by Bright Power Project (I) pvt ltd. , where i worked as an executive engineer. After that I worked as an System Administrator in Hindusthan Samachar.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Executive Engineer
Previous Company Bright Power Projects (I) Pvt Ltd.

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
network administrator, routing, networking, software installation, network maintenance, windows installation, local area network, lan networking, administration executive, front office, admin executive, System Administration, Hardware Networking, DNS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem